#featured {
    width: 100%;
    float: left;
    top: 0;
    left: 0;
    position: relative;
    z-index: 10;
    margin-top: -20px;
}

    #featured ul.ui-tabs-nav {
        width: 70%;
        float: left;
        top: 0;
        left: 0;
        position: relative;
        z-index: 500;
        padding: 35px 15% 0 15%
    }

        #featured ul.ui-tabs-nav li {
            display: inline-block;
            width: 13%;
            padding: 0 10%;
        }

            #featured ul.ui-tabs-nav li img {
                display: block;
                width: 100%;
                margin: 0 auto;
                opacity: 0.5;
                filter: alpha(opacity=50);
            }

            #featured ul.ui-tabs-nav li:hover img {
                opacity: 10;
                filter: alpha(opacity=100);
                transition-duration: 5s;
                transition-duration: 1000ms;
                transition-duration: 500ms, 500ms;
            }

    #featured li.ui-tabs-nav-item a {
        display: block;
        width: 100%;
        float: left;
    }

        #featured li.ui-tabs-nav-item a:hover {
        }

    #featured li.ui-tabs-selected img {
        opacity: 10;
        filter: alpha(opacity=100);
    }

    #featured ul.ui-tabs-nav li.ui-tabs-selected a img {
        opacity: 10;
        filter: alpha(opacity=100);
    }

    #featured .ui-tabs-panel {
        width: 100%;
        float: left;
    }

        #featured .ui-tabs-panel img {
            width: 225px;
            margin: 0 auto;
        }

    #featured .ui-tabs-hide {
        display: none;
    }

#lightbox-loading img {
    width: 32px;
    margin: 0 auto;
    display: block;
}

@media only screen and (max-width:1024px) {
    #featured ul.ui-tabs-nav {
        padding: 60px 15% 0 15%
    }
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px) {
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px) {
}

@media only screen and (max-width:500px),(max-width:580px) {
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
    #featured ul.ui-tabs-nav {
        padding: 30px 10% 0 10%;
        width: 80%;
    }
}

@media only screen and (max-width:375px) {
}

@media only screen and (max-width:360px) {
}

@media only screen and (max-width:300px), (max-width:320px) {
}
